_Elm_Popup_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | notify
Evas_Object * | main_layout
Evas_Object * | title_icon
Evas_Object * | content_area
Evas_Object * | text_content_obj
Evas_Object * | action_area
Evas_Object * | box
Evas_Object * | tbl
Evas_Object * | spacer
Evas_Object * | scr
Evas_Object * | content
Evas_Object * | parent
| Pointer to remove _parent_resize_cb when popup is deleted.
Eina_List * | items
const char * | title_text
Action_Area_Data * | buttons [ELM_POPUP_ACTION_BUTTON_MAX]
Elm_Wrap_Type | content_text_wrap_type
unsigned int | last_button_number
Evas_Coord | max_sc_h
Eina_Bool | visible: 1
Eina_Bool | scr_size_recalc: 1
Eina_Bool | scroll: 1
Eina_Bool | theme_scroll: 1